<resources>
    <!-- Button labels -->
    <string name="yes">"Oui"</string>
    <string name="no">"Non"</string>
    <string name="cancel">"Annuler"</string>
    <string name="cont">"Continuer"</string>
    <string name="login">"Se connecter"</string>
    <string name="logout">"Déconnexion"</string>
    <!-- Home menu items -->
    <string name="menu_exit">"Quitter"</string>
    <string name="menu_about">"À propos"</string>
    <string name="menu_help">"Aide"</string>
    <string name="menu_new_bookmark">"Nouvelle connexion"</string>
    <string name="menu_app_settings">"Paramètres"</string>
    <!-- Bookmark menu items -->
    <string name="menu_title_bookmark">"Connexion"</string>
    <string name="menu_connect">"Connexion"</string>
    <string name="menu_edit">"Éditer"</string>
    <string name="menu_delete">"Supprimer"</string>
    <!-- Session menu items -->
    <string name="menu_sys_keyboard">"Clavier"</string>
    <string name="menu_ext_keyboard">"Touches de fonction"</string>
    <string name="menu_touch_pointer">"Pointeur tactile"</string>
    <string name="menu_home">"Accueil"</string>
    <string name="menu_disconnect">"Se déconnecter"</string>
    <!-- List section headers -->
    <string name="section_bookmarks">"Connexions manuelles"</string>
    <string name="section_active_sessions">"Sessions actives"</string>
    <!-- Search strings -->
    <string name="search_hint">"Connexion à l'ordinateur"</string>
    <!-- List placeholder labels -->
    <string name="list_placeholder_login">"Se connecter"</string>
    <string name="list_placeholder_no_servers">"Pas de connexion"</string>
    <string name="list_placeholder_connecting">"Connexion..."</string>
    <string name="list_placeholder_disconnecting">"Déconnexion…"</string>
    <string name="list_placeholder_connection_error">"Perte de la connexion"</string>
    <string name="list_placeholder_wrong_password">"Mot de passe incorrect"</string>
    <string name="list_placeholder_invalid_username">"Nom d'utilisateur invalide"</string>
    <string name="list_placeholder_add_bookmark">"Ajouter une connexion"</string>
    <!-- Bookmark settings strings -->
    <string name="settings_cat_host">"Hôte"</string>
    <string name="settings_label">"Étiquette"</string>
    <string name="settings_hostname">"Hôte"</string>
    <string name="settings_port">"Port"</string>
    <string name="settings_cat_credentials">"Authentifiant"</string>
    <string name="settings_credentials">"Authentifiant"</string>
    <string name="settings_username">"Nom d'utilisateur"</string>
    <string name="settings_password">"Mot de passe"</string>
    <string name="settings_domain">"Nom de domaine"</string>
    <string name="settings_cat_settings">"Paramètres"</string>
    <string name="settings_screen">"Écran"</string>
    <string name="settings_cat_screen">"Paramètres d'écran"</string>
    <string name="settings_colors">"Couleurs"</string>
    <string-array name="colors_array">
        <item>"Palette (8 bits)"</item>
        <item>"Hautes couleurs (15 bits)"</item>
        <item>"Hautes couleurs (16 bits)"</item>
        <item>"Couleurs vraies (24 bits)"</item>
        <item>"Haute qualité (32 bits)"</item>
    </string-array>
    <string name="settings_resolution">"Résolution"</string>
    <string name="resolution_automatic">"Automatique"</string>
    <string name="resolution_fit">"Agrandir la fenêtre"</string>
    <string name="resolution_custom">"Personalisé"</string>
    <string-array name="resolutions_array">
        <item>"Automatique"</item>
        <item>"Agrandir la fenêtre"</item>
        <item>"Personalisé"</item>
        <item>"640x480"</item>
        <item>"720x480"</item>
        <item>"800x600"</item>
        <item>"1024x768"</item>
        <item>"1280x1024"</item>
        <item>"1440x900"</item>
        <item>"1920x1080"</item>
        <item>"1920x1200"</item>
    </string-array>
    <!-- end protected string section -->
    <string name="settings_width">"Largeur"</string>
    <string name="settings_height">"Hauteur"</string>
    <string name="settings_performance">"Performance"</string>
    <string name="settings_cat_performance">"Paramètres de performance"</string>
    <string name="settings_perf_remotefx">"RemoteFX"</string>
    <string name="settings_perf_wallpaper">"Fond d'écran"</string>
    <string name="settings_perf_font_smoothing">"Lissage des polices"</string>
    <string name="settings_perf_desktop_composition">"Effets visuels Aero"</string>
    <string name="settings_perf_full_window_drag">"Afficher le contenu des fenêtres en mouvement"</string>
    <string name="settings_perf_menu_animation">"Animations de menu"</string>
    <string name="settings_perf_theming">"Styles visuels"</string>
    <string name="settings_advanced">"Avancé"</string>
    <string name="settings_cat_advanced">"Paramètres avancés"</string>
    <string name="settings_enable_3g_settings">"Paramètres 3G"</string>
    <string name="settings_screen_3g">"Écran 3G"</string>
    <string name="settings_performance_3g">"Performance 3G"</string>
    <string name="settings_cat_gateway">Gateway</string>
    <string name="settings_enable_gateway_settings">Enable Gateway</string>
    <string name="settings_gateway_settings">Gateway Settings</string>
    <string name="settings_redirect_sdcard">"Redirect SDCard"</string>
    <string name="settings_redirect_sound">Redirect Sound</string>
    <string-array name="redirect_sound_array">
        <item>Do not play</item>
        <item>Play on Server</item>
        <item>Play on Device</item>
    </string-array>
    <string name="settings_redirect_microphone">Redirect Microphone</string>
    <string name="settings_security">"Securité"</string>
    <string-array name="security_array">
        <item>"Automatique"</item>
        <item>"RDP"</item>
        <item>"TLS"</item>
        <item>"NLA"</item>
    </string-array>
    <string name="settings_remote_program">"Lancement de programme"</string>
    <string name="settings_work_dir">"Répertoire de travail"</string>
    <string name="settings_async_channel">Async channel</string>
    <string name="settings_async_input">Async input</string>
    <string name="settings_async_update">Async update</string>
    <string name="settings_console_mode">"Mode console"</string>
    <!-- App settings strings -->
    <string name="settings_password_present">"*******"</string>
    <string name="settings_password_empty">"Valeur non définie"</string>
    <string name="settings_cat_ui">"Interface utilisateur"</string>
    <string name="settings_ui_hide_status_bar">"Masquer la barre d'état"</string>
    <string name="settings_ui_hide_action_bar">\"Masquer la barre d\'action\"</string>
    <string name="settings_ui_hide_zoom_controls">"Masquer les contrôles zoom"</string>
    <string name="settings_ui_swap_mouse_buttons">"Inverser les boutons de la souris"</string>
    <string name="settings_ui_invert_scrolling">"Inverser le défilement de la souris"</string>
    <string name="settings_ui_auto_scroll_touchpointer">"Défilement automatique du pointeur tactile"</string>
    <string name="settings_ui_ask_on_exit">"Confirmer au moment de quitter"</string>
    <string name="settings_cat_power">"Economie d'énergie"</string>
    <string name="settings_power_disconnect_timeout">"Fermer les connexions inactives"</string>
    <string name="settings_cat_security">"Securité"</string>
    <string name="settings_security_accept_certificates">"Accepter tous les certificats"</string>
    <string name="settings_security_clear_certificate_cache">"Vider la cache de certificats"</string>
    <string name="settings_description_after_minutes">"Après %1$d minutes"</string>
    <string name="settings_description_disabled">"Désactivé"</string>
    <!-- Activity titles -->
    <string name="title_bookmark_settings">"Paramètres de connexion"</string>
    <string name="title_application_settings">"Paramètres"</string>
    <string name="title_home">"EasiConnect"</string>
    <string name="title_create_shortcut">"Connexions RDP"</string>
    <string name="title_help">"Aide"</string>
    <string name="title_about">"À propos"</string>
    <!-- Error message strings -->
    <string name="error_bookmark_incomplete_title">"Annuler sans enregistrer?"</string>
    <string name="error_bookmark_incomplete">"Appuyez sur \"Annuler\" pour annuler, ou cliquez sur «Continuer» pour spécifier les champs obligatoires."</string>
    <string name="error_connection_failure">"Impossible d'établir une connexion au serveur!"</string>
    <!-- Info message strings -->
    <string name="info_capabilities_changed">"Les paramètres de l'écran ont changé parce que le serveur ne prend pas en charge les paramètres que vous avez spécifiés!"</string>
    <string name="info_reset_success">"La cache de certificats a été supprimée!"</string>
    <string name="info_reset_failed">"Impossible de supprimer la cache de certificat!"</string>
    <!-- Dialog strings -->
    <string name="dlg_title_verify_certificate">"Validation de certificat"</string>
    <string name="dlg_msg_verify_certificate">"L'identité de l'ordinateur distant ne peut pas être vérifiée. Voulez-vous poursuivre la connexion?"</string>
    <string name="dlg_title_credentials">"Veuillez entrer votre nom d'usager et mot de passe"</string>
    <string name="dlg_title_create_shortcut">"Créer un raccourci"</string>
    <string name="dlg_msg_create_shortcut">"Nom du raccourci:"</string>
    <string name="dlg_msg_connecting">"Connexion..."</string>
    <string name="dlg_msg_logging_in">"Connexion..."</string>
    <string name="dlg_title_about">"À propos de EasiConnect"</string>
    <string name="dlg_title_create_bookmark_after_qc">"Enregistrer les paramètres de connexion?"</string>
    <string name="dlg_msg_create_bookmark_after_qc">"Vos paramètres de connexion n'ont pas été sauvegardés! Voulez-vous les enregistrer?"</string>
    <string name="dlg_title_save_bookmark">"Enregistrer la connexion?"</string>
    <string name="dlg_save_bookmark">"Voulez-vous enregistrer les modifications que vous avez apportées aux paramètres de connexion?"</string>
    <string name="dlg_dont_show_again">"Ne plus demander"</string>
    <string name="dlg_title_exit">"Quittez l'application?"</string>
    <string name="dlg_msg_exit">"Êtes-vous sûr de vouloir quitter l'application?"</string>
    <string name="dlg_title_clear_cert_cache">"Êtes-vous sûrs de vouloir supprimer les certificats?"</string>
    <string name="dlg_msg_clear_cert_cache">"Êtes-vous sûr de vouloir supprimer tous les certificats mis en cache?"</string>
    <string name="debug_level">Debug Level</string>
    <string name="settings_debug">Debug Settings</string>
    <string name="preference_title_client">Client</string>
    <string name="settings_cat_client">Client</string>
    <string name="preference_title_client_name">Identifiant</string>
</resources>
